body {
background:url(img/bg.jpg);
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #0082ae;
}
a:active {
	color: #333;
}

h1
{
font-family: Arial;
color: #189acc;
font-size: 28px;
font-weight:bold;
letter-spacing: -0.8pt;
word-spacing: 0.2pt;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
text-shadow: 0 0 1px rgba(0,0,0,.3); 
}

.preloadImages {
  width:0px;
  height:0px;
  display:none;
}


.centerbox
{
width: 960px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
text-align: center;
position:relative;
top: 0px;
height: 790px;
padding-bottom: 20px;
overflow: hidden;
}

.marker
{
	background:#09C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	width:100%;
	height: 30px;
	border-bottom: 2px solid #FFF;
	text-align: center;
	vertical-align: middle;
	
}

.marker_red
{
	background:#cc3333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding: 2px;
	margin-top: 15px;
	color:#FFF;
	width:98%;
	border-bottom: 0px solid #FFF;
	text-align:center;
	vertical-align:middle;
	
}

.keyvisual
{
text-align:left;
}

.contentbox
{
position: relative;
margin-left: 307px;
margin-top: -534px;
background:url(img/contentback.png);
width: 648px;
height: 541px;
overflow-x: hidden;
overflow-y: auto;
-webkit-text-size-adjust: none;
-webkit-overflow-scrolling: touch;
}

.typo
{
position: absolute;
text-align:left;
padding: 0px;
margin-top:32px;
margin-left:25px;
height: 440px;
width: 600px;
overflow-x: hidden !important;
overflow-y: auto;
}

.typo_without_overflow
{
position: absolute;
text-align:left;
padding: 0px;
margin-top:32px;
margin-left:25px;
height: 440px;
width: 600px;
overflow: none !important;
}

.copytext
{
font-family: Helvetica, Arial;
font-size: 16px !important;
line-height:1.5em;
color:#333;
-webkit-text-size-adjust: none;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
   text-shadow: 0 0 1px rgba(0,0,0,0.2); 
   
}

.copytext_ipad
{
font-family: Helvetica, Arial;
font-size: 16px !important;
line-height:1.5em;
color:#111;
}

.appText
{
font-family: Arial;
color:#333;
font-size: 16px !important;
line-height:1.5em;
word-spacing: 0.2pt;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
text-shadow: 0 0 1px rgba(0,0,0,.3); 
}

.subHeadline
{
font-family: Arial;
color:#333;
font-size: 18px !important;
font-weight:bold;
word-spacing: 0.2pt;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
text-shadow: 0 0 1px rgba(0,0,0,.3); 
}

.mediumText
{
font-family: Helvetica, Arial;
font-size: 12px;
line-height:1.5em;
color:#333;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
   text-shadow: 0 0 1px rgba(0,0,0,.2); 
}

.smalText
{
font-family: Helvetica, Arial;
font-size: 10px;
line-height:1 em;
color:#333;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
   text-shadow: 0 0 1px rgba(0,0,0,.2); 
}

.headline
{
font-family: Arial;
color: #189acc;
font-size: 28px;
font-weight:bold;
letter-spacing: -0.8pt;
word-spacing: 0.2pt;
-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
text-shadow: 0 0 1px rgba(0,0,0,.3); 
}



.navbar
{
position:relative;
margin-top: 0px;
margin-left: 0px;
width:auto;
height:auto;
text-align:right;
}

.teaserbox
{
position: relative;
text-align:left;
padding: 0px;
margin-left: 14px;
margin-top: -20px;
height: 170px;
width: 100%;
overflow: hidden;
float:none;
}

.teaserbox a.teaser1
{
background:url(img/teaser_news1.png) no-repeat;
width:298px;
height:152px;
display:inline-block;
}

.teaserbox a:hover.teaser1
{
background:url(img/teaser_news2.png) no-repeat;
}

.teaserbox a:active.teaser1
{
display:inline-block;
top: 1px;
position:relative;
}

.teaserbox a.teaser2
{
background:url(img/teaser_facebook1.png) no-repeat;
width:298px;
height:152px;
display:inline-block;
}

.teaserbox a:hover.teaser2
{
background:url(img/teaser_facebook2.png) no-repeat;
}

.teaserbox a:active.teaser2
{
display:inline-block;
top: 1px;
position:relative;
}

.teaserbox a.teaser3
{
background:url(img/teaser_medien1.png) no-repeat;
width:298px;
height:152px;
display:inline-block;
}

 .teaserbox a:active.teaser3
{
display:inline-block;
top: 1px;
position:relative;
}

.teaserbox a:hover.teaser3
{
background:url(img/teaser_medien2.png) no-repeat;
}

.teaserbox a.teaser4
{
background:url(img/teaser_support1.png) no-repeat;
width:298px;
height:152px;
display:inline-block;
}

 .teaserbox a:active.teaser4
{
display:inline-block;
top: 1px;
position:relative;
}

.teaserbox a:hover.teaser4
{
background:url(img/teaser_support2.png) no-repeat;
}

.centerbox a.logo
{
width:216px;
height:90px;
display:inline-block;
}

.centerbox a:active.logo
{
display:inline-block;
top: 1px;
position:relative;
}

.footer
{
background:url(img/footerback.png);
position:fixed;
margin-top: 15px;
bottom:0;
text-align:center;
padding: 0px;
height: 30px;
width: 100%;
overflow: hidden;
font-family: Arial, Helvetica, sans-serif;
color:#888;
font-size:15px;
line-height:30px;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
}

.footer a.footerlink
{
font-family: Arial, Helvetica, sans-serif;
color:#DDD;
font-size:15px;
line-height:30px;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

.footer a:hover.footerlink
{
display:inline-block;
position:relative;
font-family: Arial, Helvetica, sans-serif;
color:#41a2d1 !important;
text-decoration: underline;
}

.footer a:active.footerlink
{

display:inline-block;
top: 1px;
position:relative;
}

.naviElementTable
{
text-align:left;
vertical-align:middle;
padding:0px;
display:block;
background:url(img/spacer.gif);
}

.keyvisual
{
width:279px;
height:556px;
position: relative;
}

.keyvisual a.iphone
{
background:url(aktuellePromo/keyvisual_start.png);
display:inline-block;
width:279px;
height:556px;
}

.keyvisual a:active.iphone
{
background:url(aktuellePromo/keyvisual_start.png);
display:inline-block;
width:279px;
height:556px;
top: 1px;
position:relative;
}

.keyvisual a.iphone_en
{
background:url(aktuellePromo/en/keyvisual_start.png);
display:inline-block;
width:279px;
height:556px;
}

.keyvisual a:active.iphone_en
{
background:url(aktuellePromo/en/keyvisual_start.png);
display:inline-block;
width:279px;
height:556px;
top: 1px;
position:relative;
}

.applogo
{
	position:absolute;
	top: 0px;
	display:inline-block;
	width:70px;
	height:70px;
	margin-left:0px;
	float:right;
}

.ipadScrollMarker
{
	position:absolute;
	top: 400px;
	display:inline-block;
	width:40px;
	height:80px;
	margin-left:612px;
	float:right;
	z-index: 100 !important;
}

.formError
{
	background:#cc3333;
}



#nav {}
#nav ul{ list-style-type:none; margin:0; padding:0; border:0; float:left; }
#nav li { float:left; padding:0; margin:0; }
#nav li a { 
width:auto; display:block; vertical-align:middle; text-align:center; color:#000; margin-top: 0px;  margin-right:5px; height:67px; line-height:67px; text-decoration:none; border:0px solid #ccc; background:url(img/sublist_back.png)!important; font-family: Arial, Gadget, sans-serif; color:#444; font-size: 16px; font-weight:bolder;
}

#nav li a:hover { color:white; background:url(img/sublist_back_hover.png)!important; }
#nav li a:active { top: 1px; position:relative; }
#nav ul ul { display:none; position:absolute; z-index:999; }
#nav li li { float:none; overflow:hidden; margin:0; padding:0;}
#nav li li a {  text-align:left; height:auto; line-height:1; width:auto; padding:2px 20px 2px 22px; border:0px solid #D0D0D0; border-top:none; margin-right:0; }
* html li li { display:inline; } /* IE6 Bugfix... */
